@charset "UTF-8";
/* CSS Document */

table#associes
{
	width:930px;
}

td#logo
{
	text-align:center;
	font-family:Open Sans;
	font-weight:700;
}

img#logo_immo
{
	width:200px;
	height:125px;
}

img#logo_metalesat
{
	width:200px;
	height:150px;
}

img#logo_bcb
{
	width:100px;
	height:150px;
}

a#acceder_page
{
	display:block;
	margin-left:auto;
	margin-right:auto;
  	width: 150px;
  	height: 25px;
  	background: rgba(74,134,123,1.00);
  	padding: 10px;
  	text-align: center;
  	border-radius: 5px;
  	color: white;
	font-weight:700;
	font-family:Open Sans;
}